/usr/pkg/include/curl/curl.h
/usr/pkg/include/curl/curlver.h
/usr/pkg/include/curl/easy.h
/usr/pkg/include/curl/mprintf.h
/usr/pkg/include/curl/multi.h
/usr/pkg/include/curl/stdcheaders.h
/usr/pkg/include/curl/system.h
/usr/pkg/include/curl/typecheck-gcc.h
/usr/pkg/include/curl/urlapi.h
/usr/pkg/lib/libcurl.a
/usr/pkg/lib/libcurl.la (created)
/usr/pkg/lib/libcurl.so
/usr/pkg/lib/libcurl.so.4
/usr/pkg/lib/libcurl.so.4.6.0
/usr/pkg/lib/pkgconfig/libcurl.pc
/usr/pkg/man/man3/libcurl-easy.3
/usr/pkg/man/man3/libcurl-env.3
/usr/pkg/man/man3/libcurl-errors.3
/usr/pkg/man/man3/libcurl-multi.3
/usr/pkg/man/man3/libcurl-security.3
/usr/pkg/man/man3/libcurl-share.3
/usr/pkg/man/man3/libcurl-symbols.3
/usr/pkg/man/man3/libcurl-thread.3
/usr/pkg/man/man3/libcurl-tutorial.3
/usr/pkg/man/man3/libcurl-url.3
/usr/pkg/man/man3/libcurl.3
/usr/pkg/share/aclocal/libcurl.m4
